# Variable VOTE_OPTION`Const`

VOTE_OPTION: {
UNRECOGNIZED: number;
VOTE_OPTION_ABSTAIN: number;
VOTE_OPTION_NO: number;
VOTE_OPTION_NO_WITH_VETO: number;
VOTE_OPTION_UNSPECIFIED: number;
VOTE_OPTION_YES: number;
} = ...

#### Type declaration

- ##### UNRECOGNIZED: number

- ##### VOTE_OPTION_ABSTAIN: number

  VOTE_OPTION_ABSTAIN - VOTE_OPTION_ABSTAIN defines an abstain vote option.

- ##### VOTE_OPTION_NO: number

  VOTE_OPTION_NO - VOTE_OPTION_NO defines a no vote option.

- ##### VOTE_OPTION_NO_WITH_VETO: number

  VOTE_OPTION_NO_WITH_VETO - VOTE_OPTION_NO_WITH_VETO defines a no with veto vote option.

- ##### VOTE_OPTION_UNSPECIFIED: number

  VOTE_OPTION_UNSPECIFIED - VOTE_OPTION_UNSPECIFIED defines a no-op vote option.

- ##### VOTE_OPTION_YES: number

  VOTE_OPTION_YES - VOTE_OPTION_YES defines a yes vote option.

- Defined in work/deeplinks/deeplinks/imports/cyber/config.ts:142